@media only screen and (max-width:1366px)
{
    header .logo{margin: 15px 0px;}
    header nav{margin-top: 20px;}
    header{min-height: 65px;}
    .main{padding-top: 68px;}  

    .report_detail{padding-top: 50px;}


}
@media only screen and (max-width:1280px) 
{
    .wrapper{padding: 0px 30px;}
    .methodology .wrapper{padding: 0px;} 

    .report_detail .payment .left_payment .top_form{margin-bottom: 60px;}
    .voice_report{padding-top: 50px;}


}
@media only screen and (max-width:1024px) 
{
    .wrapper{padding: 0px 20px;}
    .banner .left_banner{width: 60%;}
    .banner .right_banner{width: 40%;}
    img{max-width: 100%;}
    .banner .left_banner h1{font-size: 27px;padding-top: 52px;}
    .banner .left_banner h2{font-size: 22px;padding-bottom: 15px;}
    .banner .left_banner h6,.banner .left_banner p{font-size: 14px;}
    .banner .left_banner h6{padding-top: 20px;padding-bottom: 20px;padding-right: 80px;}
    .banner .right_banner .latest_report{margin-right: 0;}
    .banner .right_banner .brand_img{ margin-top: -50px;margin-right: 0;}
    .banner .right_banner .latest_report{background-size: 100% 100%;}
    .banner .right_banner .latest_report h5{padding-bottom: 5px;}
    .banner{height: 400px;}
    .most_report .section .box{padding: 20px;}
    .methodology .methodology-details .m_co{width: 85%;}
    .methodology .methodology-details .m_img{width: 10%;}

    .report_detail .pricing .left,.report_detail .payment .left_payment{width: 65%;}
    .report_detail .pricing .right{width: 30%;}
    .report_detail .payment .left_payment .bottom_form label{margin-bottom: 15px;}
    .report_detail .payment .left_payment .bottom_form .in_1{width: 60%;}
    .report_detail .payment .left_payment .bottom_form .in_2{width: 16.5%;}
    .report_detail .payment .left_payment .billing_email .bi_text{width: 75%;}
    .report_detail .payment .left_payment .billing_email .secure_img{width: 20%;}
    .mar_leader .logo_text .slider .sec_co .left{width: 140px;padding-top: 50px;}
    .mar_leader .logo_text .slider .sec_co .left img{max-width: 100%;}
    .mar_leader .logo_text .slider .sec_co .right{width: 235px;}
    .slider.owl-carousel .owl-nav .owl-prev, .slider.owl-carousel .owl-nav .owl-next{top:52px;}
    .methodology,.faq .taq_tab{margin-bottom: 50px;}
    .voice_report .left_text{ width: 540px;}
    .title h2{font-size: 22px;}
    .report_detail .step_wrap .step{padding-top: 5px;}
    .report_detail .pricing .left p{padding-right: 50px;}
    .report_detail .pricing .left .em_box .box{width: 190px;height: 125px;}


}

@media only screen and (max-width: 768px)
{
    header nav ul li{margin-left: 45px;}
    .banner .left_banner,.banner .right_banner{float: none;width: 100%;}
    .banner .left_banner h1{padding-top: 20px;}
    .banner .left_banner{margin-bottom: 30px;}
    .banner{height: 780px;}
    .banner .right_banner .latest_report{margin: 0 auto;}
    .banner .right_banner .brand_img{text-align: center;}
    .title h2{font-size: 22px;margin-bottom: 20px;}
    .most_report .testimonial .te_img{margin-right: 15px;}
    .most_report .testimonial .testo_text p{font-size: 14px;padding-bottom: 12px;padding-left: 29px;}
    .most_report .testimonial .testo_text h6{font-size: 12px;}
    .most_report .testimonial{padding-bottom: 50px;}
    .mar_leader .logo_text .slider .sec_co .right{width: 60%;}
    .faq .taq_tab a.accordion{font-size: 14px;}
    .faq .taq_tab .collapse{margin-bottom: 10px;padding-bottom: 13px;}
    .report_detail .pricing .right a{width: 100%;}
    .report_detail .pricing .right{width: 39%;}
    .report_detail .payment .left_payment{width: 58%}
    .report_detail .payment .left_payment .in{height: 45px;}
    .report_detail .payment .left_payment .top_form{margin-bottom: 30px;}
    .report_detail .payment .left_payment .bottom_form .card_detail label{margin-right: 0;width: 100%;}
    .report_detail .step_wrap h2,.report_detail .step_wrap .step{float: none;}
    .report_detail .step_wrap .step{padding-bottom: 20px;}
    .voice_report{padding-top: 20px;}
    .voice_report .left_text{width: 100%;float: none;margin-bottom: 20px}
    .voice_report .co_img{float: none;;margin: 0 auto;}
    
    .report_detail .pricing .left{width: 57%;}
    .report_detail .pricing .left p{padding-right: 0;}
    .report_detail .pricing .left .em_box .box{width: 120px;height: 105px;}
    .report_detail .pricing .left .em_box{margin-top: 40px;margin-bottom: 50px;}
    .report_detail .pricing .left .table_content .pdf_index .text{margin-right: 0px;width: 100%;}
    .report_detail .pricing .left .table_content .pdf_index .text ul{margin-left: 20px;}
    



}

@media only screen and (max-width:767px)
{

    .wrapper{padding: 0px 10px;}
    header .logo span{font-size: 18px;}
    header .logo span sup{font-size: 8px; top: 0;right: -12px;}
    header .logo img{max-width: 110px;}
    .hamburger{display: block;}
    .hamburger{display: block;margin-right: 12px;position: absolute;z-index: 999999999999;margin-top: 15px;width: 30px;height: 30px;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #000000;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:8px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #000000;top:-8px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    .main{padding-top: 65px;}    
    header nav{display: none;float: none;width: 100%;margin-top: 0;}
    header .logo{float: none;display: inline-block;vertical-align: middle;}
    header nav ul li{display: block;margin-left: 10px;padding: 10px 0px;}
    .banner .left_banner h1{font-size: 20px;}    
    .banner .left_banner h2{font-size: 16px;}
    .banner .left_banner h6, .banner .left_banner p{padding-right: 0;}
    .banner .right_banner .latest_report{width: 100%;padding: 37px 10px 0px 39px;}
    .banner .right_banner .latest_report h5{font-size: 10px;}
    .banner .right_banner .latest_report h5 b{font-size: 14px;padding-right: 10px;}
    .banner .right_banner .latest_report h6{padding-bottom: 5px;}
    .banner .right_banner .latest_report ul li{font-size: 10px;padding-bottom: 2px;}
    .banner{height: auto;}
    .most_report{margin-top: 30px;}
    .title h2{font-size: 18px;margin-bottom: 20px;line-height: 20px;}
    .most_report .section .box{width: 100%;margin-right: 0;margin-bottom: 20px;padding: 20px 40px;}
    .most_report .section{margin-bottom: 30px;}
    .most_report .testimonial .testo_text,.most_report .testimonial .te_img{width: 100%;float: none;margin: 0px;text-align: center;}
    .mar_leader .logo_text .slider .sec_co .left img{max-width: 150px;display: block;margin: auto;}
    .mar_leader .logo_text .slider .sec_co .left{padding-top: 0;float: none;padding-bottom: 30px;text-align: center;}
    .mar_leader .logo_text .slider .sec_co .right{width: 100%;float: none;text-align: center;}
    .mar_leader .logo_text .slider .sec_co .right p{padding: 0px 20px;}
    .mar_leader .logo_text .slider .sec_co .right p:after{left: 10px;}
    .mar_leader .logo_text{padding: 0px 30px;margin-bottom: 40px;}
    .slider.owl-carousel .owl-nav .owl-prev{left: -26px;top:0px;bottom: 0px;margin: auto;}
    .slider.owl-carousel .owl-nav .owl-next{right: -26px;top:0px;bottom: 0px;margin: auto;}
    .faq .taq_tab a.accordion{padding-left: 14px;font-size: 12px;line-height: 12px;}
    .faq .taq_tab .collapse .panel p{font-size: 12px;padding-left: 15px;padding-bottom: 20px;}
    .faq .taq_tab .collapse .accordion:after{top:8px;}
    .faq .taq_tab{margin-bottom: 30px;}
    .methodology .methodology-details .m_img{width: 100%;text-align: center;margin-bottom: 20px;}
    .methodology .methodology-details .m_co{width: 100%;padding-left: 0;text-align: center;}
    .methodology .methodology-details p{max-width: 100%;margin-right: 0;}
    .methodology{margin-bottom: 30px;}
    .more-question h2{font-size: 20px;}
    .more-question p a img{width: 30px;}
    .more-question p a span{margin-left: 7px;font-size: 14px;}
    .more-question{margin-bottom: 50px;} 
    .copy-right p{padding: 0px;}
    .copy-right{min-height: 30px;}
    footer{height: auto;}


    .report_detail{padding-top: 10px;}
    .report_detail .step_wrap .step .step_co span{font-size: 12px; width: 20px;height: 20px;line-height: 20px;margin-right: 5px;}
    .report_detail .step_wrap .step .step_co.active h6,.report_detail .step_wrap .step .step_co h6{font-size: 10px;}
    .report_detail .step_wrap .step .step_co{margin-right: 5px;padding-right: 10px;}
    .report_detail .payment .left_payment{width: 100%;} 
    .report_detail .pricing .right{width: 100%;}
    .report_detail .payment .left_payment h5{font-size: 14px;padding-bottom: 8px;}
    .report_detail .payment .left_payment .bottom_form .in,.report_detail .payment .left_payment .in{height: 40px;}
    .report_detail .pricing .right{padding: 27px 50px 27px 50px;}
    .report_detail .pricing .right img{margin: 33px 0px;}
    .mar_leader .logo_text .slider .sec_co .left{width: 100%;}
    .report_detail .step_wrap .step .step_co:after{width: 8px;}
    .methodology .methodology-details p{font-size: 13px;}
    .voice_report .left_text a{margin-top: 20px;}
    .voice_report .coming_soon{padding-bottom: 30px;margin-bottom: 50px;}
    header nav ul li{border-bottom: 1px solid #555555;}
    header nav ul li:last-child{border: 0px;}
    .report_detail .step_wrap{margin-bottom: 20px;}
    .report_detail .pricing .left{width: 100%;}
    .report_detail .pricing .left .em_box .box{width: 48%;margin-right: 1%;margin-bottom: 10px;}
    .report_detail .pricing .left .em_box .box:nth-child(2n){margin-right: 0;}
    .report_detail .pricing .left .em_box{ margin-top: 20px;margin-bottom: 30px;}
    .report_detail .pricing .left .table_content h3{font-size: 14px;padding-bottom: 15px;}
    .voice_report .co_img{width: 260px;padding: 17px 20px 22px 20px;}
    .report_detail .or_placed .right,.report_detail .or_placed .left{display: block;margin-left: 0;}
    .report_detail .or_placed .right h2{font-size: 16px;}
    .report_detail .or_placed .right h6{font-size: 14px;}
    .no_page h1{font-size: 100px;}
    .no_page h3{font-size: 15px;}
    .no_page li,.no_page p{font-size: 14px;line-height: 22px;}
    
    


}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:340px)
{
    header .logo span{font-size: 14px;}
    .hamburger{margin-right: 10px;margin-top: 12px;}
    header{min-height: 55px;}
    .main{padding-top: 54px;}
    a.btn{width: 230px;line-height: 35px;font-size: 14px;}
    .banner .right_banner .latest_report h6{font-size: 10px;}
    .banner .right_banner .latest_report{padding: 50px 10px 0px 30px;}
    .mar_leader .logo_text .slider .sec_co .right p:after{left: 0px;}
    .faq .taq_tab a.accordion{display: inline-block;vertical-align: middle;}
    .title h2{font-size: 16px;}
    .report_detail .step_wrap .step .step_co,.report_detail .step_wrap .step .step_co span{margin-right: 3px;}
    .report_detail .step_wrap .step .step_co.active h6, .report_detail .step_wrap .step .step_co h6 {font-size: 9px;}
    .report_detail .payment .left_payment .head_pay .paypal{ width: 130px;height: 30px;padding-top: 5px;}
    .report_detail .pricing .right{padding: 27px 30px 27px 30px;}


}